/** page_editor_view_new/website_data/316914/851684/39420234/52/33444964/6cd95d5a728044d18d867f835414da74/page_editor.css **/
#ioy3paalhkj{max-width:27.0%;flex:1 1 27.0%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:0px 15px 5px 15px;}#ioxxel64gf{max-width:73.0%;flex:1 1 73.0%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:10px 15px 5px 15px;}#ioz89hg0jy{position:relative;}#io38xewxxq{position:relative;}#iob2rckjpyh{position:relative;padding:10px;}#ioihkkgupn{position:relative;}#iolobsdy5li{position:relative;}#io2k0iyxbu{width:100%;font-size:16px;margin:0px 0px 10px 0px;}#iokk2i2odfk{position:relative;height:15px;width:100%;}#i1tmk5{overflow:unset;}#ionwkwv2lxl{position:relative;z-index:auto;}#iy7v37{overflow:unset;}#ioieva7edb{position:relative;background-image:linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1));z-index:auto;}#im6uw5{overflow:unset;}#io39ignc0d{position:relative;z-index:auto;}@media (max-width: 1024px){#ioy3paalhkj{flex:1 1 100%;max-width:100%;height:auto;padding:0px 15px 5px 15px;}#ioxxel64gf{flex:1 1 100%;max-width:100%;height:auto;padding:5px 15px 5px 5px;}}@media (max-width: 1024px){#iob2rckjpyh{padding:0;margin:0;}#iokk2i2odfk{height:10px;}}@media (max-width: 767px){#ioy3paalhkj{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;padding:5px 0px 5px 0px;max-width:100.0%;flex:1 1 100.0%;}#ioxxel64gf{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;padding:5px 0px 5px 0px;}#io2k0iyxbu{margin:10px 0 10px 0;padding:0;}}@media (max-width: 767px){#iokk2i2odfk{height:10px;}} /* 自定义样式start */#ioz89hg0jy {
              padding-top:60px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #ioz89hg0jy {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioz89hg0jy {
                padding-top:15px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */